<Data>
  <Series>
    <id>74995</id>
    <Actors>|Carl Sagan|</Actors>
    <Airs_DayOfWeek>Sunday</Airs_DayOfWeek>
    <Airs_Time>20:00</Airs_Time>
    <ContentRating>
    </ContentRating>
    <FirstAired>1980-09-28</FirstAired>
    <Genre>|Documentary|</Genre>
    <IMDB_ID>tt0081846</IMDB_ID>
    <Language>en</Language>
    <Network>PBS</Network>
    <NetworkID>
    </NetworkID>
    <Overview>Carl Sagan brings us the Cosmos, everything that ever was and ever will be, in an approach that is easily accessible even for those of us that are not science wizards.  This 13 part series covers everything from the history of astronomy, the challenges it faced at its creation, how the universe was created and how it all might end.First aired in 1980, updated segments have been added to the series to include recent discoveries and the current theories in astronomy.Winner of an Emmy and a Peabody Award.</Overview>
    <Rating>9.6</Rating>
    <RatingCount>24</RatingCount>
    <Runtime>60</Runtime>
    <SeriesID>29633</SeriesID>
    <SeriesName>Cosmos</SeriesName>
    <Status>Ended</Status>
    <added>
    </added>
    <addedBy>
    </addedBy>
    <banner>graphical/29633-g2.jpg</banner>
    <fanart>fanart/original/74995-6.jpg</fanart>
    <lastupdated>1355359081</lastupdated>
    <poster>posters/74995-3.jpg</poster>
    <zap2it_id>SH001071</zap2it_id>
  </Series>
  <Episode>
    <id>552931</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>A Dialogue Between Carl Sagan And Ted Turner</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>1989-04-18</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Carl Sagan and Ted Turner discuss the issues that are vital to the survival of our species on earth. Sagan explains the benefits of our space program, the fascinating possibility of time travel, and our search for life on other worlds.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>10.0</Rating>
    <RatingCount>1</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>1</airsafter_season>
    <airsbefore_episode>
    </airsbefore_episode>
    <airsbefore_season>
    </airsbefore_season>
    <filename>episodes/74995/552931.jpg</filename>
    <lastupdated>1272843809</lastupdated>
    <seasonid>22456</seasonid>
    <seriesid>74995</seriesid>
  </Episode>
  <Episode>
    <id>1521761</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Carl Sagan Updates</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>1990-01-09</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Carl Sagan gives updates on Episodes: 2,4,5,6,8,9,10,12,13. The Updates were shot 10 years after Cosmos first aired.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>1</airsafter_season>
    <airsbefore_episode>
    </airsbefore_episode>
    <airsbefore_season>
    </airsbefore_season>
    <filename>
    </filename>
    <lastupdated>1354028915</lastupdated>
    <seasonid>22456</seasonid>
    <seriesid>74995</seriesid>
  </Episode>
  <Episode>
    <id>1521751</id>
    <Combined_episodenumber>3</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Fotografica Gallactica</EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Secrets of the Cosmos revealed by the Hubble Space Telescope and the  Cassini-Huygens mission to Saturn &amp; Titan.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>1</airsafter_season>
    <airsbefore_episode>
    </airsbefore_episode>
    <airsbefore_season>
    </airsbefore_season>
    <filename>
    </filename>
    <lastupdated>1272843723</lastupdated>
    <seasonid>22456</seasonid>
    <seriesid>74995</seriesid>
  </Episode>
  <Episode>
    <id>4094550</id>
    <Combined_episodenumber>0</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Intro</EpisodeName>
    <EpisodeNumber>0</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1349126910</lastupdated>
    <seasonid>8295</seasonid>
    <seriesid>74995</seriesid>
  </Episode>
  <Episode>
    <id>159377</id>
    <Combined_episodenumber>1.0</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>1.0</DVD_episodenumber>
    <DVD_season>1</DVD_season>
    <Director>Adrian Malone</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>The Shores of the Cosmic Ocean</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>1980-09-28</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>At the beginning of this cosmic journey across space and time, Dr. Carl Sagan takes us to the edge of the universe aboard a spaceship of the imagination. Through beautiful special effects, we witness quasars, exploding galaxies, star clusters, supernovas and pulsars.

Returning to our solar system, we enter a re-creation of the Alexandrian Library, the seat of learning on Earth 2,000 years ago.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>8.5</Rating>
    <RatingCount>12</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>|Carl Sagan|Ann Druyan|Steven Soter</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/74995/159377.jpg</filename>
    <lastupdated>1313923845</lastupdated>
    <seasonid>8295</seasonid>
    <seriesid>74995</seriesid>
  </Episode>
  <Episode>
    <id>159378</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Adrian Malone</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>One Voice in the Cosmic Fugue</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>1980-10-05</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Dr. Sagan's cosmic calendar makes the history of the universe understandable and frames the origin of the Earth and the evolution of life. We see the evolutionary process unfold, from microbes to humans.

Our understanding of how life developed on Earth enables us to venture to other worlds for imaginative speculations on what forms life might take elsewhere.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>8.7</Rating>
    <RatingCount>9</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>|Carl Sagan|Ann Druyan|Steven Soter</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/74995/159378.jpg</filename>
    <lastupdated>1313923857</lastupdated>
    <seasonid>8295</seasonid>
    <seriesid>74995</seriesid>
  </Episode>
  <Episode>
    <id>159379</id>
    <Combined_episodenumber>3</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Adrian Malone</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Harmony of the Worlds</EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>1980-10-12</FirstAired>
    <GuestStars>Jaromír Hanzlík (Johannes Kepler)</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>This episode is a historical re-creation of the life of Johannes Kepler, the last scientific astrologer, the first modern astronomer and the author of the first science fiction novel.
Kepler provided the insight into how the moon and the planets move in their orbits and ultimately how to journey to them. It's also a story about the scientific process of discovery, and how the search for truth is never easy but always worthwhile.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>9.1</Rating>
    <RatingCount>8</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>|Carl Sagan|Ann Druyan|Steven Soter</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/74995/159379.jpg</filename>
    <lastupdated>1288488400</lastupdated>
    <seasonid>8295</seasonid>
    <seriesid>74995</seriesid>
  </Episode>
  <Episode>
    <id>159380</id>
    <Combined_episodenumber>4</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Adrian Malone</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Heaven and Hell</EpisodeName>
    <EpisodeNumber>4</EpisodeNumber>
    <FirstAired>1980-10-19</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>A descent through the hellish atmosphere of Venus to explore its broiling surface serves as a warning to our world about the possible consequences of the increasing greenhouse effect.

Then Dr. Sagan leads us on a tour of our solar system to see how other heavenly bodies have suffered from various cosmic catastrophes.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>9.3</Rating>
    <RatingCount>4</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>|Carl Sagan|Ann Druyan|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/74995/159380.jpg</filename>
    <lastupdated>1313923876</lastupdated>
    <seasonid>8295</seasonid>
    <seriesid>74995</seriesid>
  </Episode>
  <Episode>
    <id>159381</id>
    <Combined_episodenumber>5</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Adrian Malone</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Blues for a Red Planet</EpisodeName>
    <EpisodeNumber>5</EpisodeNumber>
    <FirstAired>1980-10-26</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Is there life on Mars? Dr. Sagan takes viewers on a tour of the red planet first through the eyes of science fiction authors, and then through the unblinking eyes of two Viking spacecrafts that have sent thousands of pictures of the stunning Martian landscape back to Earth since 1976. Though based on older Mars missions, Sagan's analysis still holds true.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>8.7</Rating>
    <RatingCount>3</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>|Carl Sagan|Ann Druyan|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/74995/159381.jpg</filename>
    <lastupdated>1288488434</lastupdated>
    <seasonid>8295</seasonid>
    <seriesid>74995</seriesid>
  </Episode>
  <Episode>
    <id>159382</id>
    <Combined_episodenumber>6</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Adrian Malone</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Travelers' Tales</EpisodeName>
    <EpisodeNumber>6</EpisodeNumber>
    <FirstAired>1980-11-02</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Dr. Sagan compares the exhilaration of 17th-century Dutch explorers who ventured in sailing ships halfway around our planet in their quest for wealth and knowledge to an inside view of the excitement around Voyager's expeditions to Jupiter and Saturn.
The newly acquired treasures of our present golden age of exploration are the focus of this episode.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>9.0</Rating>
    <RatingCount>3</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>|Carl Sagan|Ann Druyan|Steven Soter</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/74995/159382.jpg</filename>
    <lastupdated>1288488448</lastupdated>
    <seasonid>8295</seasonid>
    <seriesid>74995</seriesid>
  </Episode>
  <Episode>
    <id>159383</id>
    <Combined_episodenumber>7</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Adrian Malone</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>The Backbone of Night</EpisodeName>
    <EpisodeNumber>7</EpisodeNumber>
    <FirstAired>1980-11-09</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Humans once thought the stars were campfires in the sky and the Milky Way "the backbone of night."
In this fascinating segment Dr. Sagan takes us back to ancient Greece, when the basic question "what are the stars?" was first asked. He visits the Brooklyn elementary school of his childhood, where this same question is still on students' minds.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>10.0</Rating>
    <RatingCount>3</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>|Carl Sagan|Ann Druyan|Steven Soter</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/74995/159383.jpg</filename>
    <lastupdated>1288488469</lastupdated>
    <seasonid>8295</seasonid>
    <seriesid>74995</seriesid>
  </Episode>
  <Episode>
    <id>159384</id>
    <Combined_episodenumber>8</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Adrian Malone</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Travels in Space and Time</EpisodeName>
    <EpisodeNumber>8</EpisodeNumber>
    <FirstAired>1980-11-16</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>A voyage to see how star patterns change over millions of years is followed by a journey to the planets of other stars, and a look at the possibility of time travel.
This takes us to Italy, where a young Albert Einstein first wondered what it would be like to ride on a beam of light.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>10.0</Rating>
    <RatingCount>5</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>|Carl Sagan|Ann Druyan|Steven Soter</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/74995/159384.jpg</filename>
    <lastupdated>1288488495</lastupdated>
    <seasonid>8295</seasonid>
    <seriesid>74995</seriesid>
  </Episode>
  <Episode>
    <id>159385</id>
    <Combined_episodenumber>9</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Adrian Malone</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>The Lives of the Stars</EpisodeName>
    <EpisodeNumber>9</EpisodeNumber>
    <FirstAired>1980-11-23</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Using computer animation and amazing astronomical art, Dr. Sagan shows how stars are born, live, die and sometimes collapse to form neutron stars or black holes.
We then journey into the future to witness "the last perfect day on Earth," 5 billion years from now, after which the sun will engulf our planet in the fires of its death throes.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>9.3</Rating>
    <RatingCount>7</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>|Carl Sagan|Ann Druyan|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/74995/159385.jpg</filename>
    <lastupdated>1288488516</lastupdated>
    <seasonid>8295</seasonid>
    <seriesid>74995</seriesid>
  </Episode>
  <Episode>
    <id>159386</id>
    <Combined_episodenumber>10</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Adrian Malone</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>The Edge of Forever</EpisodeName>
    <EpisodeNumber>10</EpisodeNumber>
    <FirstAired>1980-11-30</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Dr. Sagan leads us on some awesome trips — to a time when galaxies were beginning to form, to India to explore the infinite cycles of Hindu cosmology, and to show how humans of this century discovered the expanding universe and its origin in the big bang.
He disappears down a black hole and reappears in New Mexico to show us an array of 17 telescopes probing the farthest reaches of space.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>9.5</Rating>
    <RatingCount>6</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>|Carl Sagan|Ann Druyan|Steven Soter</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/74995/159386.jpg</filename>
    <lastupdated>1288488536</lastupdated>
    <seasonid>8295</seasonid>
    <seriesid>74995</seriesid>
  </Episode>
  <Episode>
    <id>159387</id>
    <Combined_episodenumber>11</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Adrian Malone</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>The Persistence of Memory</EpisodeName>
    <EpisodeNumber>11</EpisodeNumber>
    <FirstAired>1980-12-07</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>The brain is the focus of this fascinating portion of our journey as Dr. Sagan examines another of the intelligent creatures with whom we share the planet Earth — whales.
Then we wind through the maze of the human brain to witness the architecture of thought. We see how genes, brains and books store the information necessary for human survival.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>9.5</Rating>
    <RatingCount>6</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>|Carl Sagan|Ann Druyan|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/74995/159387.jpg</filename>
    <lastupdated>1288488559</lastupdated>
    <seasonid>8295</seasonid>
    <seriesid>74995</seriesid>
  </Episode>
  <Episode>
    <id>159388</id>
    <Combined_episodenumber>12</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Adrian Malone</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Encyclopedia Galactica</EpisodeName>
    <EpisodeNumber>12</EpisodeNumber>
    <FirstAired>1980-12-14</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Are there alien intelligences? How could we communicate with them? What about UFOs? The answers to these questions take us to Egypt to decode ancient hieroglyphics, to the largest radio telescope on Earth and, in the Spaceship of the Imagination, to visit other civilizations in space.
Dr. Sagan answers questions such as: "What is the life span of a planetary civilization?" and "Will we one day hook up with a network of civilizations in the Milky Way galaxy?"</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>9.0</Rating>
    <RatingCount>6</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>|Carl Sagan|Ann Druyan|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/74995/159388.jpg</filename>
    <lastupdated>1288488574</lastupdated>
    <seasonid>8295</seasonid>
    <seriesid>74995</seriesid>
  </Episode>
  <Episode>
    <id>159389</id>
    <Combined_episodenumber>13</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Adrian Malone</Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Who Speaks for Earth?</EpisodeName>
    <EpisodeNumber>13</EpisodeNumber>
    <FirstAired>1980-12-21</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Through the use of special effects we retrace the 15-billion-year journey from the big bang to the present. We also hear the tragic story of the martyrdom of Hypatia, the woman scientist of ancient Alexandria.

This is the famous episode on nuclear war in which Dr. Sagan argues that our responsibility for survival is owed not just to ourselves, but also to the cosmos, ancient and vast, from which we spring.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>9.8</Rating>
    <RatingCount>5</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>|Carl Sagan|Ann Druyan|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/74995/159389.jpg</filename>
    <lastupdated>1313923806</lastupdated>
    <seasonid>8295</seasonid>
    <seriesid>74995</seriesid>
  </Episode>
</Data>